<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f88b42691bb7f2c6b35d719f5c5a1e5e">
  <dict>
    <!--2023-11-17 14:33:34.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:46:31.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
